<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
    <p>Neues von Susi</p>

    <h1>Test von Git</h1>
    <p>Erster Absatz</p>
    <p>Neuer Absatz im Feature Branch</p>
    <p>Noch was im Feature Branch</p>
    <p>Fehler fixen!!!</p>
    <p>Noch ein weiterer Absatz im Feature Branch</p>
    <p>Änderungen von Max</p>

    <p>Weitere Änderungen von Max</p>
</body>
</html>